Uploaded image for project: 'ActiveMQ'
  1. ActiveMQ
  2. AMQ-3774

update jdom bundle version to match Camel and ServiceMix

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 5.5.1
    • Fix Version/s: 5.6.0
    • Component/s: None
    • Labels:
      None

      Description

      See https://issues.apache.org/jira/browse/SMX4-1115

      I plan to update jdom to 1.1_4 to match ServiceMix and Camel.

        Attachments

          Activity

            People

            • Assignee:
              janstey Jonathan Anstey
              Reporter:
              janstey Jonathan Anstey
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: